#alumni #csueb-magazine img.magazine
{
	bottom: 7px;
}

#home #main-content #feature-promo-item-bottom h3
{
	width: 100px;
	padding-left: 15px;
}

#home #main-content #page-area #content-wrapper a.button-small
{
	line-height: 2.0em;
}



#page-area #content-wrapper #share-toolbar {
	padding: 0;
	width: 24.4em;
}

.tertiary #page-area #content-wrapper #share-toolbar,
#about #page-area #content-wrapper #share-toolbar,
#staff #page-area #content-wrapper #share-toolbar,
#faculty #page-area #content-wrapper #share-toolbar {
	padding: 13px 0 0 0;
}

.tertiary #page-area #content-wrapper #share-toolbar ul,
#current-students #page-area #content-wrapper #share-toolbar ul,
#news #page-area #content-wrapper #share-toolbar ul,
#academic #page-area #content-wrapper #share-toolbar ul,
#about #page-area #content-wrapper #share-toolbar ul,
#staff #page-area #content-wrapper #share-toolbar ul,
#faculty #page-area #content-wrapper #share-toolbar ul {
	width: 24.4em;
}

/* Fix extra space on ie8 on top nav */
#header-content .active a:link, 
#header-content .active a:visited {
height: 2.2em;
}

#main-nav {
height: 2.82em;
}

#header-content .two-line-tab .active {
height:4.02em;
}
#header-content .three-line-tab .active {
height:5.62em;
}

#header-content .two-line-tab .active a:link, 
#header-content .two-line-tab .active a:visited,
#header-content .three-line-tab .active a:link, 
#header-content .three-line-tab .active a:visited {
height: 100%;
}
#main-nav.two-line-tab .active .sub-nav {
	height: 3.1em;
}
/* @end Fix extra space on ie8 on top nav */

#news-detail .curvebox-content {
	position: inherit;
}